\begin{tikzpicture}[gnuplot]
%% generated with GNUPLOT 5.4.rc0prc0 (Lua 5.3; terminal rev. Nov 2018, script rev. 112)
%% Di 16 Jun 2020 14:59:24 CEST
\tikzset{every node/.append style={font={\fontsize{8.0pt}{9.6pt}\selectfont}}}
\gpcolor{color=gp lt color axes}
\gpsetlinetype{gp lt axes}
\gpsetdashtype{gp dt axes}
\gpsetlinewidth{0.50}
\draw[gp path] (1.201,0.787)--(7.558,0.787);
\gpcolor{color=gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetdashtype{gp dt solid}
\gpsetlinewidth{1.00}
\draw[gp path] (1.201,0.787)--(1.381,0.787);
\draw[gp path] (7.558,0.787)--(7.378,0.787);
\node[gp node right] at (1.054,0.787) {$-1$};
\gpcolor{color=gp lt color axes}
\gpsetlinetype{gp lt axes}
\gpsetdashtype{gp dt axes}
\gpsetlinewidth{0.50}
\draw[gp path] (1.201,1.533)--(7.558,1.533);
\gpcolor{color=gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetdashtype{gp dt solid}
\gpsetlinewidth{1.00}
\draw[gp path] (1.201,1.533)--(1.381,1.533);
\draw[gp path] (7.558,1.533)--(7.378,1.533);
\node[gp node right] at (1.054,1.533) {$-0.5$};
\gpcolor{color=gp lt color axes}
\gpsetlinetype{gp lt axes}
\gpsetdashtype{gp dt axes}
\gpsetlinewidth{0.50}
\draw[gp path] (1.201,2.279)--(7.558,2.279);
\gpcolor{color=gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetdashtype{gp dt solid}
\gpsetlinewidth{1.00}
\draw[gp path] (1.201,2.279)--(1.381,2.279);
\draw[gp path] (7.558,2.279)--(7.378,2.279);
\node[gp node right] at (1.054,2.279) {$0$};
\gpcolor{color=gp lt color axes}
\gpsetlinetype{gp lt axes}
\gpsetdashtype{gp dt axes}
\gpsetlinewidth{0.50}
\draw[gp path] (1.201,3.024)--(7.558,3.024);
\gpcolor{color=gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetdashtype{gp dt solid}
\gpsetlinewidth{1.00}
\draw[gp path] (1.201,3.024)--(1.381,3.024);
\draw[gp path] (7.558,3.024)--(7.378,3.024);
\node[gp node right] at (1.054,3.024) {$0.5$};
\gpcolor{color=gp lt color axes}
\gpsetlinetype{gp lt axes}
\gpsetdashtype{gp dt axes}
\gpsetlinewidth{0.50}
\draw[gp path] (1.201,3.770)--(7.558,3.770);
\gpcolor{color=gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetdashtype{gp dt solid}
\gpsetlinewidth{1.00}
\draw[gp path] (1.201,3.770)--(1.381,3.770);
\draw[gp path] (7.558,3.770)--(7.378,3.770);
\node[gp node right] at (1.054,3.770) {$1$};
\gpcolor{color=gp lt color axes}
\gpsetlinetype{gp lt axes}
\gpsetdashtype{gp dt axes}
\gpsetlinewidth{0.50}
\draw[gp path] (1.201,4.516)--(7.558,4.516);
\gpcolor{color=gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetdashtype{gp dt solid}
\gpsetlinewidth{1.00}
\draw[gp path] (1.201,4.516)--(1.381,4.516);
\draw[gp path] (7.558,4.516)--(7.378,4.516);
\node[gp node right] at (1.054,4.516) {$1.5$};
\gpcolor{color=gp lt color axes}
\gpsetlinetype{gp lt axes}
\gpsetdashtype{gp dt axes}
\gpsetlinewidth{0.50}
\draw[gp path] (1.201,5.262)--(7.558,5.262);
\gpcolor{color=gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetdashtype{gp dt solid}
\gpsetlinewidth{1.00}
\draw[gp path] (1.201,5.262)--(1.381,5.262);
\draw[gp path] (7.558,5.262)--(7.378,5.262);
\node[gp node right] at (1.054,5.262) {$2$};
\gpcolor{color=gp lt color axes}
\gpsetlinetype{gp lt axes}
\gpsetdashtype{gp dt axes}
\gpsetlinewidth{0.50}
\draw[gp path] (1.201,6.007)--(6.055,6.007);
\draw[gp path] (7.411,6.007)--(7.558,6.007);
\gpcolor{color=gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetdashtype{gp dt solid}
\gpsetlinewidth{1.00}
\draw[gp path] (1.201,6.007)--(1.381,6.007);
\draw[gp path] (7.558,6.007)--(7.378,6.007);
\node[gp node right] at (1.054,6.007) {$2.5$};
\gpcolor{color=gp lt color axes}
\gpsetlinetype{gp lt axes}
\gpsetdashtype{gp dt axes}
\gpsetlinewidth{0.50}
\draw[gp path] (1.201,6.753)--(7.558,6.753);
\gpcolor{color=gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetdashtype{gp dt solid}
\gpsetlinewidth{1.00}
\draw[gp path] (1.201,6.753)--(1.381,6.753);
\draw[gp path] (7.558,6.753)--(7.378,6.753);
\node[gp node right] at (1.054,6.753) {$3$};
\gpcolor{color=gp lt color axes}
\gpsetlinetype{gp lt axes}
\gpsetdashtype{gp dt axes}
\gpsetlinewidth{0.50}
\draw[gp path] (1.201,0.787)--(1.201,6.753);
\gpcolor{color=gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetdashtype{gp dt solid}
\gpsetlinewidth{1.00}
\draw[gp path] (1.201,0.787)--(1.201,0.967);
\draw[gp path] (1.201,6.753)--(1.201,6.573);
\node[gp node center] at (1.201,0.541) {$1$};
\draw[gp path] (1.839,0.787)--(1.839,0.877);
\draw[gp path] (1.839,6.753)--(1.839,6.663);
\draw[gp path] (2.212,0.787)--(2.212,0.877);
\draw[gp path] (2.212,6.753)--(2.212,6.663);
\draw[gp path] (2.477,0.787)--(2.477,0.877);
\draw[gp path] (2.477,6.753)--(2.477,6.663);
\draw[gp path] (2.682,0.787)--(2.682,0.877);
\draw[gp path] (2.682,6.753)--(2.682,6.663);
\draw[gp path] (2.850,0.787)--(2.850,0.877);
\draw[gp path] (2.850,6.753)--(2.850,6.663);
\draw[gp path] (2.992,0.787)--(2.992,0.877);
\draw[gp path] (2.992,6.753)--(2.992,6.663);
\draw[gp path] (3.115,0.787)--(3.115,0.877);
\draw[gp path] (3.115,6.753)--(3.115,6.663);
\draw[gp path] (3.223,0.787)--(3.223,0.877);
\draw[gp path] (3.223,6.753)--(3.223,6.663);
\gpcolor{color=gp lt color axes}
\gpsetlinetype{gp lt axes}
\gpsetdashtype{gp dt axes}
\gpsetlinewidth{0.50}
\draw[gp path] (3.320,0.787)--(3.320,6.753);
\gpcolor{color=gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetdashtype{gp dt solid}
\gpsetlinewidth{1.00}
\draw[gp path] (3.320,0.787)--(3.320,0.967);
\draw[gp path] (3.320,6.753)--(3.320,6.573);
\node[gp node center] at (3.320,0.541) {$10$};
\draw[gp path] (3.958,0.787)--(3.958,0.877);
\draw[gp path] (3.958,6.753)--(3.958,6.663);
\draw[gp path] (4.331,0.787)--(4.331,0.877);
\draw[gp path] (4.331,6.753)--(4.331,6.663);
\draw[gp path] (4.596,0.787)--(4.596,0.877);
\draw[gp path] (4.596,6.753)--(4.596,6.663);
\draw[gp path] (4.801,0.787)--(4.801,0.877);
\draw[gp path] (4.801,6.753)--(4.801,6.663);
\draw[gp path] (4.969,0.787)--(4.969,0.877);
\draw[gp path] (4.969,6.753)--(4.969,6.663);
\draw[gp path] (5.111,0.787)--(5.111,0.877);
\draw[gp path] (5.111,6.753)--(5.111,6.663);
\draw[gp path] (5.234,0.787)--(5.234,0.877);
\draw[gp path] (5.234,6.753)--(5.234,6.663);
\draw[gp path] (5.342,0.787)--(5.342,0.877);
\draw[gp path] (5.342,6.753)--(5.342,6.663);
\gpcolor{color=gp lt color axes}
\gpsetlinetype{gp lt axes}
\gpsetdashtype{gp dt axes}
\gpsetlinewidth{0.50}
\draw[gp path] (5.439,0.787)--(5.439,6.753);
\gpcolor{color=gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetdashtype{gp dt solid}
\gpsetlinewidth{1.00}
\draw[gp path] (5.439,0.787)--(5.439,0.967);
\draw[gp path] (5.439,6.753)--(5.439,6.573);
\node[gp node center] at (5.439,0.541) {$100$};
\draw[gp path] (6.077,0.787)--(6.077,0.877);
\draw[gp path] (6.077,6.753)--(6.077,6.663);
\draw[gp path] (6.450,0.787)--(6.450,0.877);
\draw[gp path] (6.450,6.753)--(6.450,6.663);
\draw[gp path] (6.715,0.787)--(6.715,0.877);
\draw[gp path] (6.715,6.753)--(6.715,6.663);
\draw[gp path] (6.920,0.787)--(6.920,0.877);
\draw[gp path] (6.920,6.753)--(6.920,6.663);
\draw[gp path] (7.088,0.787)--(7.088,0.877);
\draw[gp path] (7.088,6.753)--(7.088,6.663);
\draw[gp path] (7.230,0.787)--(7.230,0.877);
\draw[gp path] (7.230,6.753)--(7.230,6.663);
\draw[gp path] (7.353,0.787)--(7.353,0.877);
\draw[gp path] (7.353,6.753)--(7.353,6.663);
\draw[gp path] (7.461,0.787)--(7.461,0.877);
\draw[gp path] (7.461,6.753)--(7.461,6.663);
\gpcolor{color=gp lt color axes}
\gpsetlinetype{gp lt axes}
\gpsetdashtype{gp dt axes}
\gpsetlinewidth{0.50}
\draw[gp path] (7.558,0.787)--(7.558,6.753);
\gpcolor{color=gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetdashtype{gp dt solid}
\gpsetlinewidth{1.00}
\draw[gp path] (7.558,0.787)--(7.558,0.967);
\draw[gp path] (7.558,6.753)--(7.558,6.573);
\node[gp node center] at (7.558,0.541) {$1000$};
\draw[gp path] (1.201,6.753)--(1.201,0.787)--(7.558,0.787)--(7.558,6.753)--cycle;
\node[gp node center,rotate=-270] at (0.232,3.770) {$\sqrt{\overline{u_i' u_i'}}^+$};
\node[gp node center] at (4.379,0.172) {$y^+$};
\node[gp node right] at (6.349,6.450) {$u$};
\gpcolor{rgb color={0.000,0.000,0.000}}
\gpsetlinewidth{2.00}
\draw[gp path] (6.496,6.450)--(7.264,6.450);
\draw[gp path] (1.201,2.964)--(1.555,3.172)--(2.034,3.762)--(2.353,4.323)--(2.593,4.830)%
  --(2.787,5.265)--(2.950,5.621)--(3.091,5.900)--(3.215,6.109)--(3.327,6.258)--(3.429,6.357)%
  --(3.522,6.415)--(3.608,6.441)--(3.688,6.441)--(3.763,6.422)--(3.834,6.388)--(3.902,6.342)%
  --(3.965,6.288)--(4.026,6.229)--(4.084,6.165)--(4.140,6.099)--(4.193,6.032)--(4.245,5.964)%
  --(4.295,5.897)--(4.343,5.832)--(4.390,5.767)--(4.435,5.705)--(4.479,5.643)--(4.522,5.584)%
  --(4.564,5.528)--(4.604,5.473)--(4.644,5.421)--(4.683,5.371)--(4.721,5.323)--(4.758,5.279)%
  --(4.794,5.237)--(4.830,5.197)--(4.865,5.159)--(4.900,5.123)--(4.934,5.088)--(4.967,5.054)%
  --(5.000,5.022)--(5.032,4.992)--(5.064,4.963)--(5.095,4.936)--(5.126,4.910)--(5.156,4.885)%
  --(5.187,4.862)--(5.216,4.839)--(5.246,4.817)--(5.275,4.796)--(5.303,4.775)--(5.332,4.756)%
  --(5.360,4.737)--(5.387,4.719)--(5.415,4.701)--(5.442,4.683)--(5.469,4.665)--(5.496,4.648)%
  --(5.522,4.631)--(5.548,4.615)--(5.574,4.598)--(5.600,4.582)--(5.626,4.566)--(5.651,4.549)%
  --(5.676,4.533)--(5.701,4.517)--(5.726,4.501)--(5.751,4.485)--(5.775,4.468)--(5.800,4.451)%
  --(5.824,4.433)--(5.849,4.415)--(5.873,4.396)--(5.898,4.376)--(5.923,4.357)--(5.947,4.337)%
  --(5.972,4.317)--(5.997,4.296)--(6.022,4.274)--(6.047,4.250)--(6.073,4.226)--(6.098,4.201)%
  --(6.123,4.175)--(6.148,4.147)--(6.174,4.118)--(6.199,4.088)--(6.224,4.056)--(6.250,4.022)%
  --(6.276,3.989)--(6.301,3.954)--(6.327,3.918)--(6.352,3.880)--(6.378,3.842)--(6.404,3.800)%
  --(6.430,3.757)--(6.456,3.714)--(6.481,3.670)--(6.507,3.626)--(6.533,3.582)--(6.559,3.538)%
  --(6.585,3.494)--(6.611,3.448)--(6.637,3.398)--(6.663,3.344)--(6.690,3.288)--(6.716,3.228)%
  --(6.742,3.166)--(6.768,3.101)--(6.794,3.032)--(6.821,2.958)--(6.847,2.881)--(6.873,2.804)%
  --(6.900,2.728)--(6.928,2.656)--(6.957,2.590)--(6.987,2.532)--(7.018,2.483)--(7.050,2.443)%
  --(7.083,2.410)--(7.118,2.385)--(7.153,2.366)--(7.189,2.351)--(7.226,2.338)--(7.265,2.329)%
  --(7.304,2.321)--(7.344,2.314)--(7.386,2.309)--(7.428,2.304)--(7.471,2.300)--(7.515,2.297)%
  --(7.558,2.295);
\gpcolor{color=gp lt color border}
\node[gp node right] at (6.349,6.204) {$v$};
\gpcolor{rgb color={0.000,0.000,1.000}}
\draw[gp path] (6.496,6.204)--(7.264,6.204);
\draw[gp path] (1.201,2.301)--(1.555,2.311)--(2.034,2.354)--(2.353,2.407)--(2.593,2.468)%
  --(2.787,2.532)--(2.950,2.599)--(3.091,2.667)--(3.215,2.735)--(3.327,2.802)--(3.429,2.868)%
  --(3.522,2.933)--(3.608,2.996)--(3.688,3.056)--(3.763,3.115)--(3.834,3.170)--(3.902,3.224)%
  --(3.965,3.274)--(4.026,3.322)--(4.084,3.368)--(4.140,3.411)--(4.193,3.451)--(4.245,3.489)%
  --(4.295,3.524)--(4.343,3.557)--(4.390,3.587)--(4.435,3.615)--(4.479,3.641)--(4.522,3.665)%
  --(4.564,3.687)--(4.604,3.707)--(4.644,3.725)--(4.683,3.742)--(4.721,3.757)--(4.758,3.770)%
  --(4.794,3.782)--(4.830,3.793)--(4.865,3.802)--(4.900,3.811)--(4.934,3.818)--(4.967,3.825)%
  --(5.000,3.830)--(5.032,3.835)--(5.064,3.839)--(5.095,3.842)--(5.126,3.844)--(5.156,3.846)%
  --(5.187,3.847)--(5.216,3.847)--(5.246,3.847)--(5.275,3.846)--(5.303,3.844)--(5.332,3.842)%
  --(5.360,3.839)--(5.387,3.835)--(5.415,3.831)--(5.442,3.827)--(5.469,3.822)--(5.496,3.817)%
  --(5.522,3.811)--(5.548,3.806)--(5.574,3.800)--(5.600,3.794)--(5.626,3.788)--(5.651,3.782)%
  --(5.676,3.775)--(5.701,3.769)--(5.726,3.762)--(5.751,3.754)--(5.775,3.746)--(5.800,3.738)%
  --(5.824,3.728)--(5.849,3.719)--(5.873,3.709)--(5.898,3.698)--(5.923,3.688)--(5.947,3.677)%
  --(5.972,3.666)--(5.997,3.654)--(6.022,3.641)--(6.047,3.628)--(6.073,3.614)--(6.098,3.600)%
  --(6.123,3.585)--(6.148,3.569)--(6.174,3.553)--(6.199,3.536)--(6.224,3.519)--(6.250,3.501)%
  --(6.276,3.482)--(6.301,3.463)--(6.327,3.442)--(6.352,3.420)--(6.378,3.398)--(6.404,3.375)%
  --(6.430,3.351)--(6.456,3.328)--(6.481,3.303)--(6.507,3.279)--(6.533,3.253)--(6.559,3.226)%
  --(6.585,3.198)--(6.611,3.168)--(6.637,3.138)--(6.663,3.107)--(6.690,3.074)--(6.716,3.040)%
  --(6.742,3.004)--(6.768,2.965)--(6.794,2.924)--(6.821,2.880)--(6.847,2.833)--(6.873,2.784)%
  --(6.900,2.734)--(6.928,2.680)--(6.957,2.627)--(6.987,2.574)--(7.018,2.524)--(7.050,2.479)%
  --(7.083,2.441)--(7.118,2.409)--(7.153,2.384)--(7.189,2.365)--(7.226,2.350)--(7.265,2.338)%
  --(7.304,2.329)--(7.344,2.321)--(7.386,2.314)--(7.428,2.309)--(7.471,2.304)--(7.515,2.300)%
  --(7.558,2.297);
\gpcolor{color=gp lt color border}
\node[gp node right] at (6.349,5.958) {$w$};
\gpcolor{rgb color={1.000,0.000,0.000}}
\draw[gp path] (6.496,5.958)--(7.264,5.958);
\draw[gp path] (1.201,2.671)--(1.555,2.778)--(2.034,3.025)--(2.353,3.225)--(2.593,3.388)%
  --(2.787,3.522)--(2.950,3.634)--(3.091,3.730)--(3.215,3.812)--(3.327,3.884)--(3.429,3.947)%
  --(3.522,4.001)--(3.608,4.050)--(3.688,4.091)--(3.763,4.128)--(3.834,4.159)--(3.902,4.186)%
  --(3.965,4.208)--(4.026,4.227)--(4.084,4.243)--(4.140,4.256)--(4.193,4.267)--(4.245,4.275)%
  --(4.295,4.281)--(4.343,4.286)--(4.390,4.289)--(4.435,4.291)--(4.479,4.293)--(4.522,4.294)%
  --(4.564,4.294)--(4.604,4.293)--(4.644,4.292)--(4.683,4.290)--(4.721,4.289)--(4.758,4.287)%
  --(4.794,4.284)--(4.830,4.282)--(4.865,4.280)--(4.900,4.277)--(4.934,4.273)--(4.967,4.269)%
  --(5.000,4.264)--(5.032,4.259)--(5.064,4.253)--(5.095,4.247)--(5.126,4.241)--(5.156,4.234)%
  --(5.187,4.227)--(5.216,4.220)--(5.246,4.213)--(5.275,4.206)--(5.303,4.199)--(5.332,4.192)%
  --(5.360,4.185)--(5.387,4.178)--(5.415,4.171)--(5.442,4.163)--(5.469,4.155)--(5.496,4.146)%
  --(5.522,4.137)--(5.548,4.128)--(5.574,4.118)--(5.600,4.108)--(5.626,4.099)--(5.651,4.089)%
  --(5.676,4.079)--(5.701,4.068)--(5.726,4.057)--(5.751,4.046)--(5.775,4.034)--(5.800,4.021)%
  --(5.824,4.008)--(5.849,3.994)--(5.873,3.980)--(5.898,3.966)--(5.923,3.951)--(5.947,3.936)%
  --(5.972,3.921)--(5.997,3.906)--(6.022,3.890)--(6.047,3.874)--(6.073,3.857)--(6.098,3.839)%
  --(6.123,3.820)--(6.148,3.800)--(6.174,3.777)--(6.199,3.753)--(6.224,3.727)--(6.250,3.698)%
  --(6.276,3.669)--(6.301,3.639)--(6.327,3.608)--(6.352,3.577)--(6.378,3.545)--(6.404,3.514)%
  --(6.430,3.481)--(6.456,3.447)--(6.481,3.412)--(6.507,3.377)--(6.533,3.340)--(6.559,3.302)%
  --(6.585,3.262)--(6.611,3.220)--(6.637,3.174)--(6.663,3.126)--(6.690,3.076)--(6.716,3.024)%
  --(6.742,2.970)--(6.768,2.915)--(6.794,2.860)--(6.821,2.804)--(6.847,2.746)--(6.873,2.688)%
  --(6.900,2.628)--(6.928,2.571)--(6.957,2.520)--(6.987,2.476)--(7.018,2.437)--(7.050,2.405)%
  --(7.083,2.379)--(7.118,2.357)--(7.153,2.341)--(7.189,2.329)--(7.226,2.320)--(7.265,2.313)%
  --(7.304,2.307)--(7.344,2.302)--(7.386,2.299)--(7.428,2.295)--(7.471,2.293)--(7.515,2.290)%
  --(7.558,2.289);
\gpcolor{color=gp lt color border}
\node[gp node right] at (6.349,5.712) {$uv$};
\gpcolor{rgb color={0.000,1.000,0.000}}
\draw[gp path] (6.496,5.712)--(7.264,5.712);
\draw[gp path] (1.201,2.274)--(1.555,2.273)--(2.034,2.253)--(2.353,2.212)--(2.593,2.147)%
  --(2.787,2.061)--(2.950,1.961)--(3.091,1.854)--(3.215,1.745)--(3.327,1.641)--(3.429,1.544)%
  --(3.522,1.456)--(3.608,1.377)--(3.688,1.308)--(3.763,1.248)--(3.834,1.196)--(3.902,1.151)%
  --(3.965,1.113)--(4.026,1.080)--(4.084,1.052)--(4.140,1.028)--(4.193,1.008)--(4.245,0.991)%
  --(4.295,0.976)--(4.343,0.963)--(4.390,0.953)--(4.435,0.945)--(4.479,0.938)--(4.522,0.932)%
  --(4.564,0.928)--(4.604,0.925)--(4.644,0.923)--(4.683,0.921)--(4.721,0.921)--(4.758,0.920)%
  --(4.794,0.921)--(4.830,0.921)--(4.865,0.923)--(4.900,0.925)--(4.934,0.927)--(4.967,0.930)%
  --(5.000,0.934)--(5.032,0.938)--(5.064,0.942)--(5.095,0.947)--(5.126,0.951)--(5.156,0.956)%
  --(5.187,0.962)--(5.216,0.968)--(5.246,0.974)--(5.275,0.981)--(5.303,0.988)--(5.332,0.995)%
  --(5.360,1.002)--(5.387,1.010)--(5.415,1.018)--(5.442,1.026)--(5.469,1.035)--(5.496,1.043)%
  --(5.522,1.052)--(5.548,1.061)--(5.574,1.070)--(5.600,1.080)--(5.626,1.089)--(5.651,1.100)%
  --(5.676,1.111)--(5.701,1.123)--(5.726,1.135)--(5.751,1.148)--(5.775,1.162)--(5.800,1.176)%
  --(5.824,1.190)--(5.849,1.204)--(5.873,1.219)--(5.898,1.234)--(5.923,1.250)--(5.947,1.267)%
  --(5.972,1.284)--(5.997,1.303)--(6.022,1.322)--(6.047,1.343)--(6.073,1.365)--(6.098,1.388)%
  --(6.123,1.412)--(6.148,1.437)--(6.174,1.462)--(6.199,1.488)--(6.224,1.514)--(6.250,1.542)%
  --(6.276,1.570)--(6.301,1.599)--(6.327,1.628)--(6.352,1.658)--(6.378,1.687)--(6.404,1.716)%
  --(6.430,1.746)--(6.456,1.775)--(6.481,1.804)--(6.507,1.832)--(6.533,1.859)--(6.559,1.885)%
  --(6.585,1.910)--(6.611,1.936)--(6.637,1.962)--(6.663,1.988)--(6.690,2.015)--(6.716,2.042)%
  --(6.742,2.068)--(6.768,2.095)--(6.794,2.121)--(6.821,2.148)--(6.847,2.174)--(6.873,2.198)%
  --(6.900,2.220)--(6.928,2.239)--(6.957,2.253)--(6.987,2.264)--(7.018,2.271)--(7.050,2.275)%
  --(7.083,2.277)--(7.118,2.278)--(7.153,2.279)--(7.189,2.279)--(7.226,2.279)--(7.265,2.279)%
  --(7.304,2.279)--(7.344,2.279)--(7.386,2.279)--(7.428,2.279)--(7.471,2.279)--(7.515,2.279)%
  --(7.558,2.279);
\gpcolor{color=gp lt color border}
\gpsetlinewidth{1.00}
\draw[gp path] (1.201,6.753)--(1.201,0.787)--(7.558,0.787)--(7.558,6.753)--cycle;
%% coordinates of the plot area
\gpdefrectangularnode{gp plot 1}{\pgfpoint{1.201cm}{0.787cm}}{\pgfpoint{7.558cm}{6.753cm}}
\end{tikzpicture}
%% gnuplot variables
